[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerRemoveForm

Adds a form removed notification handler.

## Declaration

Source position: forms.pp line 1240

`public procedure TScreen.AddHandlerRemoveForm(`
`OnRemoveForm: TScreenFormEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnRemoveForm` |  | Form remove handler added in the method.
`AsFirst` |  | True if the handler should be stored as the first routine for the type.